Cedega 5.2.4

Imagen de morrisonj
0 puntos

Hola, necesito algo de ayuda por que leyendo no me aclaro x goole, resulta que necesito el realflight g3 y con cedega 6 intento instalarlo pero no me sale en la lista de juegos soportados por lo que no me lo instala, segun cedega estaria en el 5.2.1 al 5.2.4 la cosa que lo instalo y me sale en el menu de juego pero no se ejecuta el programa, si lo abro en consola me da esto

cmorrisonj@sonyvaio:~$ cedega
/usr/lib/transgaming_cedega/gddb.py:19: RuntimeWarning: Python C API version mismatch for module gddb_parser: This Python has API version 1013, module gddb_parser has version 1012.
import gddb_parser
Traceback (most recent call last):
File "/usr/lib/transgaming_cedega/Point2Play_gui.py", line 2371, in
Point2Play_gui_ref = Point2Play_gui( Point2Play.Point2Play( config_file) )
File "/usr/lib/transgaming_cedega/Point2Play.py", line 360, in __init__
raise badConfigFile( _("Missing options %s") % e.value )
AttributeError: 'NoOptionError' object has no attribute 'value'

alguien me ayuda xfaaa!!!